.dostavka_oplata{padding:0 24px 48px 24px;width:100%;}
.dostavka_oplata h1{margin-bottom:24px;text-align:left;}
.dostavka_oplata_top{font-size:16px;line-height:120%;margin-bottom:24px;}
.dostavka_oplata_boxes{gap:24px;}
.dostavka_oplata_box{border:1px solid #777;border-radius:6px;padding:24px;gap:24px;width:calc(50% - 12px);}
.dostavka_oplata_boxes h2{text-align:center;}
.dostavka_oplata_boxes span{color:#777;text-align:center;}
.dostavka_oplata_boxes p{font-size:16px;line-height:120%;}
@media only screen and (max-width:1050px){
	.dostavka_oplata_box{width:100%;}
}
@media only screen and (max-width:720px){
	.dostavka_oplata{padding:0 12px 48px 12px;}
	.dostavka_oplata h1{margin-top:12px;}
}